<?php
/**
 * Output of the single team twitch.
 *
 * @package cyberpress/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound

$team              = cyberpress()->get_the_team();
$team_twitch_url   = $team->get_twitch_channel_url();
$team_twitch_embed = $team->get_twitch_player_oembed();

if ( $team_twitch_url ) : ?>
    <h3><?php echo esc_html__( 'Twitch', 'cyberpress' ); ?></h3>
    <?php echo wp_kses( $team_twitch_embed, cyberpress()->get_kses_allowed_iframe() ); ?>
<?php endif; ?>
